std::ranges::dangling(3cxx)

NAME
std::ranges::dangling - Type returned by algorithms instead of a dangling iterator or subrange.

SYNOPSIS

  Public Member Functions

template<typename... _Args> constexpr dangling (_Args &&...) noexcept

Detailed Description

Type returned by algorithms instead of a dangling iterator or subrange.

Author

Generated automatically by Doxygen for libstdc++ from the source code.